services:
  hysteria2:
    image: tobyxdd/hysteria:latest
    container_name: hysteria2
    network_mode: host
    restart: always
    command: server
    volumes:
      - ./config.yaml:/etc/hysteria/config.yaml:ro
      - ./certs:/etc/hysteria/certs:ro
